## rock-master-19.06-planning-orogen-heading-calculator 0.20131127

=== CMakeLists.txt ===
PROJECT(heading_calculator)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(heading_calculatorBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)

=== debian/changelog ===
rock-master-19.06-planning-orogen-heading-calculator (0.20131127-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-planning/planning-orogen-heading_calculator.git
  * branch: refs/heads/master
  * commit: 6a93f9b8c33c51ac5fa20802cdc39cdfbfe1e092
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 21:38:19 +0200

=== debian/control ===
Source: rock-master-19.06-planning-orogen-heading-calculator
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-19.06-base-orogen-std, rock-master-19.06-ruby-orogen, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-planning-orogen-heading-calculator
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-orogen-std, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Description: Calculates the heading for the local path planner.
 Calculates the heading for the local path planner.
